[SetIP]
IDS_ABOUTBOX=SET IP 信息
IDP_SOCKETS_INIT_FAILED=无法创建 windows 套接字。
IDS_REFRESH=刷新
IDS_SETUP=设置
IDS_MAN_SET=手工设置
IDS_ABOUT=关于
IDS_PRINTER_NAME=打印机名
IDS_MAC_ADDR=Mac 地址
IDS_IP_ADDR=IP 地址
IDS_SUBNET_ADDR=子网掩码
IDS_GATEWAY_ADDR=默认网关
IDS_MODEL_NAME = 型号名称
IDS_MODEL_NAVAILABLE = （不可用）
IDS_SEARCH_MSG=正在搜索打印机...
IDS_SOCKET_ERR=无法创建套接字。
IDS_SYS_ERR_TITLE=系统错误
IDS_RETRY_MSG=未知错误。请重试！！
IDS_SEND_ERR=无法将数据发送到网络。
IDS_MAC_ERR=确保 Mac 地址正确
IDS_MAC_ERR_TITLE=Mac 地址错误
IDS_IP_CONG_TITLE=TCP/IP 参数
IDS_APPLY=应用
IDS_CANCEL=取消
IDS_IP_ERR=确保 IP 地址正确。
IDS_IP_ERR_TITLE=IP 错误
IDS_SUBNET_ERR=确保子网掩码正确。
IDS_SUBNET_ERR_TITLE=子网掩码错误
IDS_GATEWAY_ERR=确保默认网关地址正确。
IDS_GATEWAY_ERR_TITLE=网关错误
IDS_CONFIRM_MSG=您确定要更新打印机的以下参数吗?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=子网掩码
IDS_CONFIRM_GATEWAY=默认网关
IDS_CONFIRM_TITLE=确认
IDS_SUCCESS_TITLE=成功
IDS_SUCCESS_MSG =成功更新 TCP/IP 参数。
IDS_SET_ERR=无法接收任何回应。 确认打印机 MAC 地址。如果打印机打印测试页，打印机会更新非法的 TCP/IP 参数。请在重新启动打印机之后重试。
IDS_NO_RESP_TITLE=没有回应
IDS_TCPIP_TITLE=[TCP/IP 参数]
IDS_RESET=重置
IDS_BUY=购买耗材
IDS_WEB=Samsung 网站
IDS_ABOUT_STR1=三星网络打印机服务器系列
IDS_ABOUT_STR2=SET IP 版
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=帮助
IDS_EXIT=退出
IDS_OK=确定
IDS_UseAboutBox=Yes
IDS_COR=SEC
